View Issue Details

IDProjectCategoryView StatusLast Update
0004654Talerwallet (WebExtensions)public2016-10-11 17:28
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004654: wallet does not show incremental balance when withdrawing large number of coins
Description... instead the wallet page is says "no balance", even if some coins are already available
TagsNo tags attached.

Activities

Florian Dold

2016-09-26 14:54

manager   ~0011160

Fixed in d76810e4a.

The crypto worker implementation now runs multiple threads (depending on number of cores available) and prioritizes certain operations (such as unblinding).

Issue History

Date Modified Username Field Change
2016-09-12 23:42 Florian Dold New Issue
2016-09-12 23:42 Florian Dold Status new => assigned
2016-09-12 23:42 Florian Dold Assigned To => Florian Dold
2016-09-14 17:23 Florian Dold Description Updated View Revisions
2016-09-26 14:29 Christian Grothoff Product Version => 0.0
2016-09-26 14:29 Christian Grothoff Target Version => 0.1
2016-09-26 14:54 Florian Dold Note Added: 0011160
2016-09-26 14:54 Florian Dold Status assigned => resolved
2016-09-26 14:54 Florian Dold Resolution open => fixed
2016-09-27 22:25 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed